Loading...
Searching...
No Matches
gridfire::expectations Namespace Reference

## Classes

struct | EngineError
struct | EngineIndexError
struct | StaleEngineError

## Enumerations

enum class | EngineErrorTypes { FAILURE , INDEX , STALE }
enum class | StaleEngineErrorTypes { SYSTEM_RESIZED }

## Enumeration Type Documentation

## EngineErrorTypes

enum class gridfire::expectations::EngineErrorTypes

strong

Enumerator
FAILURE |
INDEX |
STALE |

## StaleEngineErrorTypes

enum class gridfire::expectations::StaleEngineErrorTypes

strong

Enumerator
SYSTEM_RESIZED |